body{background-color:white; color:#7B7978; font-family:Arial, Helvetica, sans-serif; font-size:13px; background-image:url(files/topbg.gif); background-position:center top; background-repeat:repeat-x; margin:0em;}

a{color:#999999; text-decoration:none;}
a:hover{ color:#003300;}

#header{background-image:url(files/headerbg.gif); height:275px;background-position:center top; background-repeat:no-repeat;}

#header h1{margin:0em;width:946px; margin:auto; padding-top:25px; padding-left:10px; margin-top:0em;}
#header #claim{margin:0em;width:946px; margin:auto; margin-top:94px;}

#header #claim span{display:block; margin-left:81px;}

#moodimage1{background-image:url(mood/schiff.jpg); width:470px; height:270px; padding:1px; background-repeat:no-repeat; border:#CCCCCC 1px solid; background-position:center;}

#body{ width:946px; margin:auto; background-repeat:repeat-y; background-image:url(files/bodybg.gif); background-repeat:no-repeat; margin-top:-50px; padding-top:37px; }

#prime-menue{float:left; width:173px; padding-left:37px;; margin-left:0em;font-weight:bold; margin-top:0em; font-size:13px;}
#prime-menue li{list-style-type:none; }

#prime-menue ul{padding-left:1em; margin-left:1em;}

#middlecol{float:right; width:475px; padding-left:25px; margin-right:25px;}

#rightcol{float:right; height:625px; width:175px; background-image:url(mood/rightcol.jpg);margin-right:36px;}

#footer{ background-image:url(files/footer.jpg); clear:both; padding-top:2px;margin-left:9px; margin-right:9px; background-repeat:no-repeat; text-align:center;}
#footer a{margin-left:1em; margin-right:1em; color:#003300; font-weight:bold;}

#footer .sponsores{ height:85px; margin-bottom:1em; vertical-align:baseline}
#footer .sponsores img{ margin-left:1em; margin-right:1em;}


/*linktypes */
a.pdf{
background:transparent url(filetypes/pdf.gif) no-repeat scroll right center;
padding-right:18px;}

a.movie{
background:transparent url(filetypes/movie.gif) no-repeat scroll right center;
padding-right:30px;}

.clear{clear:both;}

#lang-menue{ position:absolute; top:187px; margin-left:892px; padding-left:0em; display:none;}
#lang-menue li{list-style:none; margin-left:0em; padding-left:0em; float:left;}

#lang-menue a{ width:14px; height:9px; overflow:hidden; display:block; padding:1px; text-indent:100%; white-space:nowrap; background-repeat:no-repeat; background-position:1px 1px; border:#CCCCCC 1px solid; }

#lang-menue #en{ background-image:url(files/lang/en.gif);}
#lang-menue #de{ background-image:url(files/lang/de.gif);}

#content{width:475px; padding-bottom:3em;}
h2{ font-weight:bold; font-size:13px;background-image:url(files/h2bg.gif); background-repeat:repeat-x; background-position:center top; }
h2 span{background-color:white; padding-right:5px;}

#content dl img{float:left; clear:left; padding:1px;border:#CCCCCC 1px solid; margin-right:1em; margin-bottom:0.5em;}

#content dl.crew dt{ clear:both; font-weight:bold; }
dd{display:inline; margin-left:0em; }

#content dl.sponsoren dt{ clear:both; font-weight:bold; }
#content dl.sponsoren img{border:none;}


/*forms */

fieldset h3{margin-top:0.25em;}

fieldset{padding:0em; border:none;}

label{display:block;}

input, textarea, select{border:none; display:block; width:14.7em; background-color:#CCCCCC; font-family:inherit; font-size:inherit;}

textarea{resize:none; height:10em;}

input:hover, textarea:hover, select:hover{  background-color:#999999;}
input:active, textarea:active, select:active{  background-color:black;}
input:focus, textarea:focus, select:focus{  background-color:#FFFFFF; }
.button, input[type = submit]{ margin-top:1em;}

input.checkbox ,input[type = checkbox]{width:auto; display:inline;}

a img{border:none;}

dt{margin-top:1em;}

p + h3{margin-top:2em;}

img.captcha{margin-top:1em; margin-bottom:1em; display:block; width:14.7em;}

*:target h3{ border-bottom:1px solid silver;}

/*gallery */

.anaxialgallery{margin-left:-12px;margin-right:-12px;}
.anaxialgallery div{ float:left;}
.anaxialgallery div img{padding:1px; border:#CCCCCC 1px solid; margin:1em; float:none;}

.back.button{margin-top:1em; display:block; text-align:center;}

marquee{display:none;}

#contactform{width:14.7em; float:left; margin-right:5em; margin-bottom:3em; }


body.schiff #middlecol{padding-right:210px;}


.news #content img{float:left; margin:1em;}

div#loom {
background-image:url(loom.png);
height:27px;
left:1em;
opacity:0.7;
overflow:hidden;
position:absolute;
top:1em;
width:37px;
}

div#loom p {
margin-left:37px;
}

div#loom a {
height:27px;
left:0em;
position:absolute;
top:0em;
width:37px;
}